Next Previous Up Contents
Next: transpose
Up: Processing Filters
Previous: tablename

#### 6.1.38 `tail`

Usage:

       tail <nrows>

Include only the last `<nrows>` rows of the table. If the table has fewer than `<nrows>` rows then it will be unchanged.

The `<nrows>` argument may be given as a plain integer (`1000`), or with embedded underscores (`1_000`), or in exponential format (`1e3`).

Next Previous Up Contents
Next: transpose
Up: Processing Filters
Previous: tablename

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk